.page-template-template-products-puzzle-new-2023 section {
  width: 100%;
}

.page-template-template-products-puzzle-new-2023 section.page-hero {
  padding-top: 100px;
}

.page-template-template-products-puzzle-new-2023 .hero-content {
  text-align: center;
}

.page-template-template-products-puzzle-new-2023 .hero-content h1 {
  color: #000;
  text-align: center;
  font-family: Poppins;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 64px; /* 133.333% */
  max-width: 720px;
  margin: 0 auto 40px;
}

.page-template-template-products-puzzle-new-2023 .hero-content a {
  background: #05EAEB;
  color: #000;
  padding: 8px 24px;
  border-radius: 24px;
  min-width: 166px;
  margin-bottom: 40px;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px; /* 150% */
  transition: 0.3s;
  -webkit-font-smoothing: antialiased;
}

.page-template-template-products-puzzle-new-2023 .hero-content a:hover {
  background: #02fdff;
  text-decoration: none;
}

.page-template-template-products-puzzle-new-2023 .hero-content .hero-img {
  margin-top: 45px;
}

.page-template-template-products-puzzle-new-2023 .hero-content .hero-img img {
  height: auto;
}

.page-template-template-products-puzzle-new-2023 section.puzzle {
  margin-top: -70px;
  padding-top: 160px;
  padding-bottom: 100px;
}

.page-template-template-products-puzzle-new-2023 section.puzzle .puzzle-content {
  display: flex;
  flex-flow: row wrap;
  text-align: center;
}

.page-template-template-products-puzzle-new-2023 section.puzzle .puzzle-main-img {
  text-align: center;
  padding: 80px 0;
  position: relative;
  z-index: 2;
}

.page-template-template-products-puzzle-new-2023 section.puzzle .puzzle-single {
  display: flex;
  flex-flow: column wrap;
  align-items: flex-start;
  justify-content: space-evenly;
}

.page-template-template-products-puzzle-new-2023 section.puzzle .puzzle-single-wrapper {
  display: flex;
}

.page-template-template-products-puzzle-new-2023 section.puzzle .primary-info {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  align-self: center;
}

.page-template-template-products-puzzle-new-2023 section.puzzle h2.puzzle-heading {
  margin-bottom: 0;
  color: #000;
  font-family: 'Poppins', sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px; /* 133.333% */
  -webkit-font-smoothing: antialiased;
}

.page-template-template-products-puzzle-new-2023 section.puzzle .puzzle-icon {
  margin-right: 8px;
}

.page-template-template-products-puzzle-new-2023 section.puzzle p.puzzle-content-text {
  color: #000;
  text-align: center;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  -webkit-font-smoothing: antialiased;
}

.page-template-template-products-puzzle-new-2023 section.puzzle .puzzle-link {
  margin-top: auto;
  margin-bottom: 0;
  align-self: center;
}

.page-template-template-products-puzzle-new-2023 .puzzle-link a {
  background: #EF0A38;
  color: #fff;
  padding: 8px 16px;
  border-radius: 24px;
  min-width: 100px;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px; /* 150% */
  font-family: 'Poppins', sans-serif;
  display: block;
  text-decoration: none;
  transition: 100ms all ease-in;
  -webkit-font-smoothing: antialiased;
}

.page-template-template-products-puzzle-new-2023 .puzzle-link a:hover {
  background: #000;
  text-decoration: none;
}

.page-template-template-products-puzzle-new-2023 .puzzle-single-wrapper:after {
  content: url('../images/gradient-lines/right-angle.svg');
  display: block;
  position: absolute;
  top: calc(100% + 8px);
}

.page-template-template-products-puzzle-new-2023 .puzzle-single-wrapper:nth-child(1):after {
  transform: scaleX(-1);
  transform-origin: right top;
}

.page-template-template-products-puzzle-new-2023 .puzzle-single-wrapper:nth-child(5):after {
  top: auto;
  bottom: 100%;
  transform: scale(-1);
  transform-origin: right center;
}

.page-template-template-products-puzzle-new-2023 .puzzle-single-wrapper:nth-child(7):after {
  top: auto;
  bottom: 100%;
  transform: scaleY(-1);
  transform-origin: right center;
}

.page-template-template-products-puzzle-new-2023 .puzzle-single-wrapper:nth-child(2):after {
  content: url('../images/gradient-lines/straight.svg');
  left: 50%;
}

.page-template-template-products-puzzle-new-2023 .puzzle-single-wrapper:nth-child(6):after {
  content: url('../images/gradient-lines/straight.svg');
  left: 50%;
  top: auto;
  bottom: 100%;
  transform: scaleY(-1);
}

.page-template-template-products-puzzle-new-2023 section.bottom-section {
  padding: 100px 0;
}

.page-template-template-products-puzzle-new-2023 .bottom-content {
  background: #E5E5E5;
  border-radius: 24px;
  padding: 40px;
}

.page-template-template-products-puzzle-new-2023 .bottom-content p {
  color: #333;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  -webkit-font-smoothing: antialiased;
  max-width: 800px;
}

.page-template-template-products-puzzle-new-2023 .bottom-content:after {
  content: url('../images/gradient-lines/bottom-content-splash.svg');
  position: absolute;
  top: 10px;
  transform: scale(1.1);
  right: 80px;
  transform-origin: left center;
}

@media(max-width: 1200px) {
  .page-template-template-products-puzzle-new-2023 section.puzzle p.puzzle-heading {
    font-size: 18px;
    line-height: 22px;
  }

  .page-template-template-products-puzzle-new-2023 section.puzzle p.puzzle-content-text {
    font-size: 15px;
    line-height: 22px;
  }

  .page-template-template-products-puzzle-new-2023 .bottom-content:after {
    transform: scale(1.3);
  }

  .page-template-template-products-puzzle-new-2023 .bottom-content p {
    max-width: 740px;
  }
}

@media(max-width: 991px) {
  .page-template-template-products-puzzle-new-2023 section.puzzle {
    padding-top: 100px;
    margin-top: 0;
  }

  .page-template-template-products-puzzle-new-2023 .puzzle-single-wrapper:after {
    display: none;
  }

  .page-template-template-products-puzzle-new-2023 section.puzzle .puzzle-single {
    align-items: center;
  }

  .page-template-template-products-puzzle-new-2023 section.puzzle .puzzle-single .puzzle-piece {
    margin-bottom: 12px;
  }

  .page-template-template-products-puzzle-new-2023 section.puzzle .puzzle-single-wrapper {
    margin-bottom: 80px;
  }

  .page-template-template-products-puzzle-new-2023 section.puzzle p.puzzle-content-text {
    font-size: 16px;
  }

  .page-template-template-products-puzzle-new-2023 .bottom-content:after {
    display: none;
  }

  .page-template-template-products-puzzle-new-2023 .bottom-content p {
    max-width: unset;
  }

  .page-template-template-products-puzzle-new-2023 .bottom-content {
    background: #fff;
    border: 1px solid #E5E5E5;
  }

  .page-template-template-products-puzzle-new-2023 section.puzzle .puzzle-main-img {
    padding: 0 15px;
  }

  .page-template-template-products-puzzle-new-2023 section.puzzle .puzzle-main-img img {
    max-width: 100%;
  }
}

@media(max-width: 768px) {
  .page-template-template-products-puzzle-new-2023 .hero-content h1 {
    font-size: 32px;
    line-height: 44px;
  }

  .page-template-template-products-puzzle-new-2023 .hero-content .hero-img {
    margin-bottom: 50px;
  }

  .page-template-template-products-puzzle-new-2023 section.bottom-section {
    padding: 0;
  }
}
